Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:35:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel maya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maya Bot:  Hi Maya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8281260193 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560672992            09:25 PM, 04th Aug                     maya                    I want to cancel
  my order           09:26 PM, 04th Aug                   Sohaib                   Hi&nbsp;Maya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:29 PM, 04th Aug                   Sohaib                   Could you please confirm that if this regarding this order : 8281260193           09:30 PM, 04th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:32 PM, 04th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:32 PM, 04th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:34 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2
 941909